---
- 
  name: osTicket
  fields:
    "address:| 420 Desoto Street Alexandria, LA 71301 phone":
      (318) 290-3674 website:
        "http://osticket.com notes": Nem csak fejlesztjük a szoftvert, hanem arra is használjuk, hogy támogatást nyújtsunk az osTicket-hez. Segítünk, hogy gyorsan tudják használni és kihasználni az osTicket összes funkcióit és szolgáltatásait. Vegye fel velünk a kapcsolatot a professzionális támogatásért vagy látogassa meg a weboldalunkat, ahol a dokumentációt és közösségi támogatást találja.
